/**   
* @Title: AlipayReponseParameterForDownloadurlQuery.java 
* @Package com.platform.response.json 
* @Description: TODO(用一句话描述该文件做什么) 
* @author kiosk
* @date 2017年9月12日 下午1:32:38 
* @version V1.0   
*/
package com.platform.response.json;

/** 
 * @ClassName: AlipayReponseParameterForDownloadurlQuery 
 * @Description: TODO(这里用一句话描述这个类的作用) 
 * @author kiosk
 * @date 2017年9月12日 下午1:32:38 
 *  
 */
public class AlipayResponseParameterForDownloadurlQuery {
	private String code;//网关返回码
	private String msg;//网关返回码描述
	private String sub_code;//业务返回码
	private String sub_msg;//业务返回码描述
	private String sign;//签名
	private String bill_download_url;//账单下载地址链接，获取连接后30秒后未下载，链接地址失效。
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
	public String getSub_code() {
		return sub_code;
	}
	public void setSub_code(String sub_code) {
		this.sub_code = sub_code;
	}
	public String getSub_msg() {
		return sub_msg;
	}
	public void setSub_msg(String sub_msg) {
		this.sub_msg = sub_msg;
	}
	public String getSign() {
		return sign;
	}
	public void setSign(String sign) {
		this.sign = sign;
	}
	public String getBill_download_url() {
		return bill_download_url;
	}
	public void setBill_download_url(String bill_download_url) {
		this.bill_download_url = bill_download_url;
	}
	

}
